{% extends 'app/_layout/layout_app.html.twig' %}

{% set page_title = 'Properties' %}

{% block title %}{{ page_title }} {{ parent() }}{% endblock %}

{% block content %}
    <div class="page-content-inner all-projects is-webapp">

        <div class="projects-toolbar">
            <div class="control has-icon">
                <input class="input" placeholder="Search...">
                <div class="form-icon">
                    <i data-feather="search"></i>
                </div>
            </div>

            <div class="avatar-stack">
                <div class="h-avatar is-small">
                    <img class="avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/avatars/photos/7.jpg" alt="">
                </div>
                <div class="h-avatar is-small">
                    <img class="avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/avatars/photos/9.jpg" alt="">
                </div>
                <div class="h-avatar is-small">
                    <img class="avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/avatars/photos/12.jpg" alt="">
                </div>
                <div class="h-avatar is-small">
                    <img class="avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/avatars/photos/8.jpg" alt="">
                </div>
                <div class="h-avatar is-small">
                    <img class="avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/avatars/photos/25.jpg" alt="">
                </div>
                <div class="h-avatar is-small">
                    <img class="avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/avatars/photos/22.jpg" alt="">
                </div>
            </div>

            <a class="button h-button is-primary is-raised is-bold">
                <span>New Project</span>
            </a>
        </div>

        <h3 class="section-heading">Recently viewed</h3>

        <div class="columns is-multiline project-grid">

            <div class="column is-one-fifth">
                <a class="project-grid-item">
                    <img class="project-avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/icons/logos/slicer.svg" alt="">
                    <h3>The Slicer project</h3>
                    <p>Design project</p>
                    <progress class="progress is-primary is-tiny" value="31" max="100">31%</progress>
                </a>
            </div>

            <div class="column is-one-fifth">
                <a class="project-grid-item">
                    <img class="project-avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/icons/logos/metamovies.svg" alt="">
                    <h3>Metamovies reworked</h3>
                    <p>Design project</p>
                    <progress class="progress is-primary is-tiny" value="84" max="100">84%</progress>
                </a>
            </div>

            <div class="column is-one-fifth">
                <a class="project-grid-item">
                    <img class="project-avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/illustrations/dashboards/flights/company1.svg" alt="">
                    <h3>Supreme Flights app</h3>
                    <p>Software project</p>
                    <progress class="progress is-primary is-tiny" value="45" max="100">45%</progress>
                </a>
            </div>

            <div class="column is-one-fifth">
                <a class="project-grid-item">
                    <img class="project-avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/icons/logos/fastpizza.svg" alt="">
                    <h3>Fastpizza delivery app</h3>
                    <p>Software project</p>
                    <progress class="progress is-primary is-tiny" value="90" max="100">90%</progress>
                </a>
            </div>

            <div class="column is-one-fifth">
                <a class="project-grid-item">
                    <img class="project-avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/icons/logos/drop.svg" alt="">
                    <h3>Drop website redesign</h3>
                    <p>Design project</p>
                    <progress class="progress is-primary is-tiny" value="12" max="100">12%</progress>
                </a>
            </div>

        </div>

        <div class="columns">
            <div class="column is-12">

                <div class="flex-table is-compact">

                    <!--Table header-->
                    <div class="flex-table-header">
                        <span>Company</span>
                        <span>Type</span>
                        <span>Industry</span>
                        <span>Status</span>
                        <span>Contacts</span>
                        <span class="cell-end">Actions</span>
                    </div>

                    <!--Table item-->
                    <div class="flex-table-item">
                        <div class="flex-table-cell is-bold" data-th="Company">
                            <span class="dark-text">Grubspot</span>
                        </div>
                        <div class="flex-table-cell" data-th="Type">
                            <span class="light-text">New lead</span>
                        </div>
                        <div class="flex-table-cell" data-th="Industry">
                            <span class="light-text">Software</span>
                        </div>
                        <div class="flex-table-cell" data-th="Status">
                            <span class="tag is-solid is-rounded">Active</span>
                        </div>
                        <div class="flex-table-cell" data-th="Contacts">
                            <div class="avatar-stack is-pushed-mobile">
                                <div class="h-avatar is-small">
                                    <img class="avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/avatars/photos/7.jpg" alt="">
                                </div>
                                <div class="h-avatar is-small">
                                                    <span class="avatar is-fake is-info">
                                                            <span>JD</span>
                                                    </span>
                                </div>
                                <div class="h-avatar is-small">
                                    <img class="avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/avatars/photos/12.jpg" alt="">
                                </div>
                                <div class="h-avatar is-small">
                                                    <span class="avatar is-more">
                                                            <span class="inner">
                                                                <span>+2</span>
                                                    </span>
                                                    </span>
                                </div>
                            </div>
                        </div>
                        <div class="flex-table-cell cell-end" data-th="Actions">
                            <div class="dropdown is-spaced is-dots is-right dropdown-trigger is-pushed-mobile">
                                <div class="is-trigger" aria-haspopup="true">
                                    <i data-feather="more-vertical"></i>
                                </div>
                                <div class="dropdown-menu" role="menu">
                                    <div class="dropdown-content">
                                        <a href="#" class="dropdown-item is-media">
                                            <div class="icon">
                                                <i class="lnil lnil-eye"></i>
                                            </div>
                                            <div class="meta">
                                                <span>View</span>
                                                <span>View company details</span>
                                            </div>
                                        </a>
                                        <a href="#" class="dropdown-item is-media">
                                            <div class="icon">
                                                <i class="lnil lnil-dollar-up"></i>
                                            </div>
                                            <div class="meta">
                                                <span>Deal</span>
                                                <span>Start a new deal</span>
                                            </div>
                                        </a>
                                        <a href="#" class="dropdown-item is-media">
                                            <div class="icon">
                                                <i class="lnil lnil-calendar"></i>
                                            </div>
                                            <div class="meta">
                                                <span>Schedule</span>
                                                <span>Schedule a call</span>
                                            </div>
                                        </a>
                                        <hr class="dropdown-divider">
                                        <a href="#" class="dropdown-item is-media">
                                            <div class="icon">
                                                <i class="lnil lnil-trash-can-alt"></i>
                                            </div>
                                            <div class="meta">
                                                <span>Remove</span>
                                                <span>Remove from list</span>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!--Table item-->
                    <div class="flex-table-item">
                        <div class="flex-table-cell is-bold" data-th="Company">
                            <span class="dark-text">PhaseBit</span>
                        </div>
                        <div class="flex-table-cell" data-th="Type">
                            <span class="light-text">Confirmed</span>
                        </div>
                        <div class="flex-table-cell" data-th="Industry">
                            <span class="light-text">Cryptocurrency</span>
                        </div>
                        <div class="flex-table-cell" data-th="Status">
                            <span class="tag is-solid is-rounded">New</span>
                        </div>
                        <div class="flex-table-cell" data-th="Contacts">
                            <div class="avatar-stack is-pushed-mobile">
                                <div class="h-avatar is-small">
                                                    <span class="avatar is-fake is-danger">
                                                            <span>SC</span>
                                                    </span>
                                </div>
                            </div>
                        </div>
                        <div class="flex-table-cell cell-end" data-th="Actions">
                            <div class="dropdown is-spaced is-dots is-right dropdown-trigger is-pushed-mobile">
                                <div class="is-trigger" aria-haspopup="true">
                                    <i data-feather="more-vertical"></i>
                                </div>
                                <div class="dropdown-menu" role="menu">
                                    <div class="dropdown-content">
                                        <a href="#" class="dropdown-item is-media">
                                            <div class="icon">
                                                <i class="lnil lnil-eye"></i>
                                            </div>
                                            <div class="meta">
                                                <span>View</span>
                                                <span>View company details</span>
                                            </div>
                                        </a>
                                        <a href="#" class="dropdown-item is-media">
                                            <div class="icon">
                                                <i class="lnil lnil-dollar-up"></i>
                                            </div>
                                            <div class="meta">
                                                <span>Deal</span>
                                                <span>Start a new deal</span>
                                            </div>
                                        </a>
                                        <a href="#" class="dropdown-item is-media">
                                            <div class="icon">
                                                <i class="lnil lnil-calendar"></i>
                                            </div>
                                            <div class="meta">
                                                <span>Schedule</span>
                                                <span>Schedule a call</span>
                                            </div>
                                        </a>
                                        <hr class="dropdown-divider">
                                        <a href="#" class="dropdown-item is-media">
                                            <div class="icon">
                                                <i class="lnil lnil-trash-can-alt"></i>
                                            </div>
                                            <div class="meta">
                                                <span>Remove</span>
                                                <span>Remove from list</span>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!--Table item-->
                    <div class="flex-table-item">
                        <div class="flex-table-cell is-bold" data-th="Company">
                            <span class="dark-text">Kokolint</span>
                        </div>
                        <div class="flex-table-cell" data-th="Type">
                            <span class="light-text">New lead</span>
                        </div>
                        <div class="flex-table-cell" data-th="Industry">
                            <span class="light-text">Software</span>
                        </div>
                        <div class="flex-table-cell" data-th="Status">
                            <span class="tag is-solid is-rounded">Active</span>
                        </div>
                        <div class="flex-table-cell" data-th="Contacts">
                            <div class="avatar-stack is-pushed-mobile">
                                <div class="h-avatar is-small">
                                                    <span class="avatar is-fake is-success">
                                                            <span>BT</span>
                                                    </span>
                                </div>
                                <div class="h-avatar is-small">
                                    <img class="avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/avatars/photos/8.jpg" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="flex-table-cell cell-end" data-th="Actions">
                            <div class="dropdown is-spaced is-dots is-right dropdown-trigger is-pushed-mobile">
                                <div class="is-trigger" aria-haspopup="true">
                                    <i data-feather="more-vertical"></i>
                                </div>
                                <div class="dropdown-menu" role="menu">
                                    <div class="dropdown-content">
                                        <a href="#" class="dropdown-item is-media">
                                            <div class="icon">
                                                <i class="lnil lnil-eye"></i>
                                            </div>
                                            <div class="meta">
                                                <span>View</span>
                                                <span>View company details</span>
                                            </div>
                                        </a>
                                        <a href="#" class="dropdown-item is-media">
                                            <div class="icon">
                                                <i class="lnil lnil-dollar-up"></i>
                                            </div>
                                            <div class="meta">
                                                <span>Deal</span>
                                                <span>Start a new deal</span>
                                            </div>
                                        </a>
                                        <a href="#" class="dropdown-item is-media">
                                            <div class="icon">
                                                <i class="lnil lnil-calendar"></i>
                                            </div>
                                            <div class="meta">
                                                <span>Schedule</span>
                                                <span>Schedule a call</span>
                                            </div>
                                        </a>
                                        <hr class="dropdown-divider">
                                        <a href="#" class="dropdown-item is-media">
                                            <div class="icon">
                                                <i class="lnil lnil-trash-can-alt"></i>
                                            </div>
                                            <div class="meta">
                                                <span>Remove</span>
                                                <span>Remove from list</span>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!--Table item-->
                    <div class="flex-table-item">
                        <div class="flex-table-cell is-bold" data-th="Company">
                            <span class="dark-text">VScope X</span>
                        </div>
                        <div class="flex-table-cell" data-th="Type">
                            <span class="light-text">Canceled</span>
                        </div>
                        <div class="flex-table-cell" data-th="Industry">
                            <span class="light-text">Software</span>
                        </div>
                        <div class="flex-table-cell" data-th="Status">
                            <span class="tag is-rounded is-solid">Disabled</span>
                        </div>
                        <div class="flex-table-cell" data-th="Contacts">
                            <div class="avatar-stack is-pushed-mobile">
                                <div class="h-avatar is-small">
                                    <img class="avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/avatars/photos/13.jpg" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="flex-table-cell cell-end" data-th="Actions">
                            <div class="dropdown is-spaced is-dots is-right dropdown-trigger is-pushed-mobile">
                                <div class="is-trigger" aria-haspopup="true">
                                    <i data-feather="more-vertical"></i>
                                </div>
                                <div class="dropdown-menu" role="menu">
                                    <div class="dropdown-content">
                                        <a href="#" class="dropdown-item is-media">
                                            <div class="icon">
                                                <i class="lnil lnil-eye"></i>
                                            </div>
                                            <div class="meta">
                                                <span>View</span>
                                                <span>View company details</span>
                                            </div>
                                        </a>
                                        <a href="#" class="dropdown-item is-media">
                                            <div class="icon">
                                                <i class="lnil lnil-dollar-up"></i>
                                            </div>
                                            <div class="meta">
                                                <span>Deal</span>
                                                <span>Start a new deal</span>
                                            </div>
                                        </a>
                                        <a href="#" class="dropdown-item is-media">
                                            <div class="icon">
                                                <i class="lnil lnil-calendar"></i>
                                            </div>
                                            <div class="meta">
                                                <span>Schedule</span>
                                                <span>Schedule a call</span>
                                            </div>
                                        </a>
                                        <hr class="dropdown-divider">
                                        <a href="#" class="dropdown-item is-media">
                                            <div class="icon">
                                                <i class="lnil lnil-trash-can-alt"></i>
                                            </div>
                                            <div class="meta">
                                                <span>Remove</span>
                                                <span>Remove from list</span>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!--Table item-->
                    <div class="flex-table-item">
                        <div class="flex-table-cell is-bold" data-th="Company">
                            <span class="dark-text">MediHelp</span>
                        </div>
                        <div class="flex-table-cell" data-th="Type">
                            <span class="light-text">Confirmed</span>
                        </div>
                        <div class="flex-table-cell" data-th="Industry">
                            <span class="light-text">Software</span>
                        </div>
                        <div class="flex-table-cell" data-th="Status">
                            <span class="tag is-rounded is-solid">Suspended</span>
                        </div>
                        <div class="flex-table-cell" data-th="Contacts">
                            <div class="avatar-stack is-pushed-mobile">
                                <div class="h-avatar is-small">
                                    <img class="avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/avatars/photos/11.jpg" alt="">
                                </div>
                                <div class="h-avatar is-small">
                                    <img class="avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/avatars/photos/16.jpg" alt="">
                                </div>
                                <div class="h-avatar is-small">
                                    <img class="avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/avatars/photos/19.jpg" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="flex-table-cell cell-end" data-th="Actions">
                            <div class="dropdown is-spaced is-dots is-right dropdown-trigger is-pushed-mobile">
                                <div class="is-trigger" aria-haspopup="true">
                                    <i data-feather="more-vertical"></i>
                                </div>
                                <div class="dropdown-menu" role="menu">
                                    <div class="dropdown-content">
                                        <a href="#" class="dropdown-item is-media">
                                            <div class="icon">
                                                <i class="lnil lnil-eye"></i>
                                            </div>
                                            <div class="meta">
                                                <span>View</span>
                                                <span>View company details</span>
                                            </div>
                                        </a>
                                        <a href="#" class="dropdown-item is-media">
                                            <div class="icon">
                                                <i class="lnil lnil-dollar-up"></i>
                                            </div>
                                            <div class="meta">
                                                <span>Deal</span>
                                                <span>Start a new deal</span>
                                            </div>
                                        </a>
                                        <a href="#" class="dropdown-item is-media">
                                            <div class="icon">
                                                <i class="lnil lnil-calendar"></i>
                                            </div>
                                            <div class="meta">
                                                <span>Schedule</span>
                                                <span>Schedule a call</span>
                                            </div>
                                        </a>
                                        <hr class="dropdown-divider">
                                        <a href="#" class="dropdown-item is-media">
                                            <div class="icon">
                                                <i class="lnil lnil-trash-can-alt"></i>
                                            </div>
                                            <div class="meta">
                                                <span>Remove</span>
                                                <span>Remove from list</span>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>

            </div>
        </div>

    </div>
{% endblock %}

{% block javascripts %}
    {{ parent() }}

    <script src="{{ asset('dist/js/components.js') }}"></script>
    <script src="{{ asset('dist/js/popover.js') }}"></script>
    <script src="{{ asset('dist/js/widgets.js') }}"></script>
    <script src="{{ asset('dist/js/touch.js') }}"></script>
{% endblock %}
